/*	Desc: Small Business Week Screen Style Sheet
	Author: iOnline
=== === === === === === === === === === */
/*=STRUCTURE
=== === === === === === === === === === */
html {

}
body {
background: #FFF url(../images/body_bg_repeat.gif) repeat-x top left;
}
/*=COMMON
=== === === === === === === === === === */
* {
	padding: 0;
	margin: 0
}
p,
li {
	line-height: 150%
}
/*#masthead h1 {
	text-indent: -9999px;
	font-size: 1%
}*/
img {
	border: 0
}



/*=MASTHEAD
=== === === === === === === === === === */
#masthead {
background:url(../images/masthead_bg.png) no-repeat top center; height:215px;
}
/*=NAVIGATION
=== === === === === === === === === === */
#navigation {

}
/*=CONTENT
=== === === === === === === === === === */
#content {
background:#FFF;
padding:0 20px 5px 20px;
}

.bastian_craft { float:left; margin:0; background:url(../images/bastian_craft.gif) no-repeat top left; width:190px; height:95px; display:block; border-bottom:1px solid #d0d0d0;border-right:1px solid #d0d0d0;} 
.bastian_craft a {display:block;}

.creative_copywriting { float:left; margin:0; background: url(../images/creative_copywrighting.gif) no-repeat top left; width:190px; height:95px; display:block; border-bottom:1px solid #d0d0d0;} 
.creative_copywriting a {display:block;}

.ionline { float:left; margin:0; background: url(../images/ionline.gif) no-repeat top left; width:190px; height:95px; display:block; border-bottom:1px solid #d0d0d0;border-right:1px solid #d0d0d0;} 
.ionline a {display:block;}

.kh_resources { float:left; margin:0; background: url(../images/kh_resources.gif) no-repeat top left; width:190px; height:95px; display:block;border-bottom:1px solid #d0d0d0;} 
.kh_resources a {display:block;}

.my_hr { float:left; margin:0; background: url(../images/my_hr.gif) no-repeat top left; width:190px; height:95px; display:block; border-bottom:1px solid #d0d0d0;border-right:1px solid #d0d0d0;} 
.my_hr a {display:block;}

.executive_alliance { float:left; margin:0; background: url(../images/executive_alliance.gif) no-repeat top left; width:190px; height:95px; display:block; border-bottom:1px solid #d0d0d0;} 
.executive_alliance a {display:block;}

.spectrum_financial{ float:left; margin:0; background: url(../images/spectrum_financial.gif) no-repeat top left; width:190px; height:95px; display:block;border-bottom:1px solid #d0d0d0;border-right:1px solid #d0d0d0;} 
.spectrum_financial a {display:block;}

.adz { float:left; margin:0; background: url(../images/adz.gif) no-repeat top left; width:190px; height:95px; display:block; border-bottom:1px solid #d0d0d0;} 
.adz a {display:block;}

.door_youth { float:left; margin:0; background: url(../images/door_youth.gif) no-repeat top left; width:190px; height:95px; display:block;border-bottom:1px solid #d0d0d0;border-right:1px solid #d0d0d0;} 
.door_youth a {display:block;}

.special_res { float:left; margin:0; background: url(../images/special_res.gif) no-repeat top left; width:190px; height:95px; display:block; border-bottom:1px solid #d0d0d0;} 
.special_res a {display:block;}

#sign_up { background:url(../images/sign_up_bg.gif) no-repeat; padding:25px 0 20px 35px; text-align:left; font:Georgia; }

#sign_up a, a:link { font:Georgia; Font-size:24px; color:#FFF; text-decoration:none; display:block;}
#sign_up a:visited {font:Georgia; Font-size:24px; color:#FFF; text-decoration:none; display:block;}
#sign_up a:hover {font:Georgia; Font-size:24px; color:#6eb3ed; text-decoration:none; display:block;}
#sign_up a:active {font:Georgia; Font-size:24px; color:#FFF; text-decoration:none; display:block;}

#event_details {background:url(../images/cal_repeat.gif) repeat-y top center; padding:0 25px 0 25px; }

.ed_head { background:url(../images/cal_top.gif) no-repeat top center; width:960px; height:30px; }
.ed_foot { background:url(../images/cal_bottom.gif) no-repeat top center; width:960px; height:30px; }

#calendar { clear:both; /*float:left; margin:0; width:520px;*/}
#calendar .heading { font-size:12px; color:#850a0a; }
#calendar .date { float:left; margin:0; padding:5px; font-size:18px; font-family:Georgia, "Times New Roman", Times, serif; color:#102132; line-height:100%; text-align:center; }
#calendar  p {font-size:10px; margin:0 0 0 50px; padding:0; }

.row1 {clear:both;background:#FFF; padding:10px; }
.row2 { clear:both; background:#f3f4f5; padding:10px; }


#speakers { clear:both; /*float:left; margin:0 0 0 15px;width:370px; */ }
.speaker { float:left;  margin:0 0 0 20px; width:280px; padding: 10px 0 20px 0; border-bottom:2px solid #FFF;}
#speakers .heading { font-size:12px; color:#850a0a; }
#speakers  p {font-size:10px; margin:5px 0 0 50px; padding:0; }
#speakers .speaker img { float:left; margin:0; padding:0; border:1px solid #d0d0d0; }


/*=FOOTER
=== === === === === === === === === === */
#footer { background:#102132 url(../images/footer_repeat.gif) repeat-x bottom left; height:165px; text-align:center; }

#footer p { color:#5d6874; text-align:center; padding:30px 0 0 0; }

#footer a, a:link { font:Georgia; Font-size:12px; color:#FFF; text-decoration:none; display:block; padding:5px 0 0 0; }
#footer a:visited {font:Georgia; Font-size:12px; color:#FFF; text-decoration:none; display:block;}
#footer a:hover {font:Georgia; Font-size:12px; color:#6eb3ed; text-decoration:none; display:block;}
#footer a:active {font:Georgia; Font-size:12px; color:#FFF; text-decoration:none; display:block;}

.to_top { background:url(../images/footer_top.gif) no-repeat top center; width:300px; height:27px; }

a, a:link { font:Georgia; Font-size:12px; color:#850a0a; text-decoration:none; display:inline;}
a:visited {font:Georgia; Font-size:12px; color:#850a0a; text-decoration:none; display:inline;}
a:hover {font:Georgia; Font-size:12px; color:#6eb3ed; text-decoration:none; display:inline;}
a:active {font:Georgia; Font-size:12px; color:#850a0a; text-decoration:none; display:inline;}